ftdi_i.h(3)

NAME
ftdi_i.h -

SYNOPSIS

  Classes
struct ftdi_eeprom
FTDI eeprom structure.

  Macros
#define FTDI_MAX_EEPROM_SIZE 256
#define MAX_POWER_MILLIAMP_PER_UNIT 2

Macro Definition Documentation

  #define FTDI_MAX_EEPROM_SIZE 256

Definition at line 22 of file ftdi_i.h.

Referenced by ftdi_eeprom_build(), ftdi_get_eeprom_buf(), ftdi_read_eeprom(), and ftdi_set_eeprom_buf().

  #define MAX_POWER_MILLIAMP_PER_UNIT 2
Max Power adjustment factor.

Definition at line 25 of file ftdi_i.h.

Referenced by ftdi_eeprom_build(), and ftdi_eeprom_decode().

Author

Generated automatically by Doxygen for libftdi1 from the source code.